# Interface: JsonSerializeOptions

## Table of contents

### Properties

- [spaces](../../devkit/documents/JsonSerializeOptions#spaces): number

## Properties

### spaces

• `Optional` **spaces**: `number`

the whitespaces to add as indentation to make the output more readable.

**`Default`**

```ts
2;
```
